{
  "title":"sds_pg_protocols.pdf",
  "description": "",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/9a7cb85148f5df7f8040ed658ac1d364_sds_pg_protocols.pdf",
  "learning_resource_types": ["Recitations"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
